#et-main-area{
    margin-top: -80px;
}
@media screen and (max-width: 1024px) {
	#et-main-area{
		margin-top: 0;
	}
	#fp-nav{
		display: none;
	}
}
.footer-copy{
	margin-bottom: 100px;
}
.section_type_immagine{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section_content, .section_video_content{
    max-width: 1024px;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
    position: absolute;
    left: 15%;
    z-index: 2;
    max-width: 600px;
}
@media screen and (max-width: 1024px){
	.section_content{
		bottom: 35%;
	}
	.section_content, .section_video_content{
		padding-left: 5%;
		padding-right: 5%;
	}
	.section_video_content{
		display: block;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 768px){
	.section_content{
		top: 5% !important;
        bottom: auto !important;
		left: 0 !important;
	}
	.section_content, .section_video_content{
		padding-left: 5%;
		padding-right: 5%;
	}
	.section_video_content{
		display: block;
		margin-bottom: 50px;
		position: relative;
		left: 0 !important;
		top: 0 !important;
	}
    .section_content h3, .section_video_content h3{
        font-size: 2em !important;
    }
	.video-wrapper{
		min-height: 300px !important;
		max-height: 300px !important;
	}
	.video-wrapper video{
		object-fit: contain !important;
		position: relative !important;
		height: 100%;
	}
	.section_type_video .section_gradient{
		content: '' !important;
		display: none !important;
	}
}
.section_gradient{
    background-image: linear-gradient(180deg,transparent,rgba(36,36,36,.9));
    width: 100%;
    height: 65vh;
    /*bottom: 0;*/
    left: 0;
    position: absolute;
}
.section_content h3,
.section_video_content h3{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 3em;
}
.section_content h3, .section_content p,.section_video_content h3, .section_video_content p{
    color: #fff !important;
}
.section_button_container .section_button{
    padding: 5px 15px 5px 15px !important;
    background-color: #fff !important;
    color: #000 !important;
	display: inline-block;
}
.section_button_container .section_button:hover{
    color: #000 !important;
    padding: 5px 15px 5px 15px !important;
    background-color: rgba(255,255,255,0.75) !important;
}
.section_button_container{
    margin-top: 15px !important;
    text-align: left !important;
}
.video-wrapper video {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 98vh;
    width: 100%;
}
.video-wrapper {
    width: 100%;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_type_video .fp-overflow{
    overflow-x: hidden;
}
.section_type_video{
	background-color: #382f2d;
}
.fp-watermark{
	display: none !important;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span{
    background-color: #eee !important;
}